Bug 727284 - Request to recompile libraries with -Wl,-z,relro flags
Request to recompile libraries with -Wl,-z,relro flags
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnih (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Lautrbach
BaseOS QE - Apps
Depends On:
Blocks: 727296 RHEL62CCC 846801 846802
  Show dependency treegraph
Reported: 2011-08-01 14:07 EDT by Irina Boverman
Modified: 2012-08-08 14:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: libnih-1.0.1-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-12-06 11:51:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2011-08-01 14:29:00 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
Comment 5 errata-xmlrpc 2011-12-06 11:51:25 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.